<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
    <ion-back-button color="medium"></ion-back-button>
  </ion-buttons>
    <ion-title>Service et Transfert d'argent</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <div *ngIf="type=='tmoney'">
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Orange Money</span>
            <ion-icon *ngIf="emoney?.orangemoney==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.orangemoney==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.orangemoney==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.orangemoney==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Wave</span>
            <ion-icon *ngIf="emoney?.wave==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.wave==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.wave==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.wave==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>E-money</span>
            <ion-icon *ngIf="emoney?.emoney==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.emoney==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.emoney==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.emoney==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Free Money</span>
            <ion-icon *ngIf="emoney?.freemoney==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.freemoney==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.freemoney==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.freemoney==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>


      </ion-row>

      <ion-row>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Wizall</span>
            <ion-icon *ngIf="emoney?.wizall==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.wizall==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.wizall==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.wizall==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Proximo </span>
            <ion-icon *ngIf="emoney?.proximo==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.proximo==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.proximo==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.proximo==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>

      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Wari</span>
            <ion-icon *ngIf="emoney?.wari==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.wari==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.wari==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.wari==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Yup </span>
            <ion-icon *ngIf="emoney?.yup==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.yup==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.yup==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.yup==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Ria</span>
            <ion-icon *ngIf="emoney?.ria==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.ria==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.ria==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.ria==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Western Union </span>
            <ion-icon *ngIf="emoney?.westerunion==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.westerunion==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.westerunion==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.westerunion==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Moneygram</span>
            <ion-icon *ngIf="emoney?.moneygram==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.moneygram==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.moneygram==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.moneygram==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

      </ion-row>
    </div>
    <div *ngIf="type=='pmoney'">
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Woyofal</span>
            <ion-icon *ngIf="emoney?.woyofal==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.woyofal==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.woyofal==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.woyofal==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Senelec</span>
            <ion-icon *ngIf="emoney?.senelec==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.senelec==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.senelec==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.senelec==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Canal</span>
            <ion-icon *ngIf="emoney?.canal==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.canal==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.canal==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.canal==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Orange</span>
            <ion-icon *ngIf="emoney?.orange==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.orange==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.orange==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.orange==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>


      </ion-row>

      <ion-row>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Rapido</span>
            <ion-icon *ngIf="emoney?.rapido==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.rapido==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.rapido==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.rapido==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Sonatel </span>
            <ion-icon *ngIf="emoney?.sonatel==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.sonatel==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.sonatel==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.sonatel==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>

      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Sen eau</span>
            <ion-icon *ngIf="emoney?.seneau==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.seneau==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.seneau==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.seneau==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>


      </ion-row>
    </div>
    <div *ngIf="type=='cmoney'">
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Cash</span>
            <ion-icon *ngIf="emoney?.cash==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.cash==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.cash==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.cash==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>

        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Kalpe</span>
            <ion-icon *ngIf="emoney?.kalpe==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.kalpe==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.kalpe==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.kalpe==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Carte banquaire</span>
            <ion-icon *ngIf="emoney?.carte==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.carte==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.carte==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.carte==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>cartes Total</span>
            <ion-icon *ngIf="emoney?.ctotal==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.ctotal==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.ctotal==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.ctotal==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>


      </ion-row>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>cartes Total</span>
            <ion-icon *ngIf="emoney?.ctotal==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.ctotal==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.ctotal==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.ctotal==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>cartes Elton</span>
            <ion-icon *ngIf="emoney?.celton==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="emoney?.celton==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="emoney?.celton==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="emoney?.celton==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>


      </ion-row>
    </div>
  </ion-grid>

</ion-content>


